@charset "utf-8";

/*---------------会社概要------------*/
.Visual--Company{
	background-image: url(/assets/img/company/visual_company.jpg);
}

.Company__Img{
	margin-bottom: 20px;
}
.Company__Outline__Dl dt{
	float: left;
	width: 9em;
}
#Company__Map{
	width: 64.74%;
	padding-top: 36.27%;
	float: left;
}
.Company__Access--R{
	width: 100%;
	float: none;
	margin-left: 67.65%;
}
.Company__Access__Dl{
	float: left;
}
.Company__Access__Dl dt{
	width: 52px;
	height: 26px;
	display: block;
	clear: left;
	float: left;
	background-color: #1a1d29;
	font-size: 1.4rem;
	line-height: 2.6rem;
	color: #ffffff;
	text-align: center;
}
.Company__Access__Dl dd{
	margin-top: -4px;
	margin-left: 10px;
	margin-bottom: 14px;
	float: left;
	font-size: 2.0rem;
	line-height: 3.4rem;
}
/* 企業理念 */
.Policy{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
}
.Policy__Text{
	font-size: 5.0rem;
	font-weight: 700;
	text-align: center;
}
.Policy--02__L{
	width: 40.78%;
	margin-right: 4.41%;
	float: left;
}
.Policy--02__L img{
	max-width: 416px;
}
.Policy--02__R{
	width: 54.81%;
	float: left;
}
.Policy__PresidentName{
	margin-top: 12px;
	float: right;
	font-size: 2.4rem;
}
.Policy__PresidentName span{
	font-size: 1.5rem;	
}
.Policy--01 ol{
	margin-bottom: 80px;
}
.Policy--01 ol li{
	line-height: 1.7;
	font-size: 1.8rem;
	margin-bottom: 20px;
	counter-increment: cnt;
}
.Policy--01 ol li:before{
	content: "(" counter(cnt) ") ";
}

@media screen and (max-width: 1050px){
	.Company__Access__Dl dd{
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 880px){
	#Company__Map{
		width: 100%;
		margin-bottom: 40px;
		padding-top: 56.02%;
		float: none;
	}
	.Company__Access--R{
		margin-left: 0;
	}
	.Company__Access__Dl{
		float: none;
	}
	.Company__Access__Dl dd{
		font-size: 2.0rem;
	}
}
@media screen and (max-width: 769px){
	.Policy__Text{
		font-size: 4.0rem;
	}
	.Policy--02__L{
		width: 100%;
		float: none;
		margin-right: 0;
		margin-bottom: 30px;
		text-align: center;
	}
	.Policy--02__R{
		width: 100%;
		float: none;
	}
}
@media screen and (max-width: 500px){
	#Company__Map{
		padding-top: 300px;
	}
	.Company__Access__Dl dd{
		font-size: 1.6rem;
	}
	.Policy__Text{
		font-size: 3.0rem;
	}
}

/*---------------技術情報------------*/
/* 技術力 */
.Visual--Technology{
	background-image: url(/assets/img/technology/visual_technology.jpg);
}
.Technology--01 h3 span{
	font-weight: 600;
}
.Technology--01 h3 span:before{
	content: "\A";
	white-space: pre;
}
.Technology__Orders{
	margin-top: 36px;
}
.Technology__Orders h4{
	text-align: center;
	color: #cb0601;
	margin-bottom: 8px;
}
.Technology__Orders img.Disp_Pc{
	display: block;
}
.Technology__Orders img.Disp_Sp{
	display: none;
}
.Technology__List--01{
	margin-top: 22px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Technology__List--01 li{
	width: 30.39%;
	margin-right: 4.39%;
}
.Technology__List--01 li:last-child{
	margin-right: 0;
}
.Technology__List--01 li h4{
	margin: 14.5px 0 6.5px;
    font-size: 2.0rem;
    font-weight: 600;
    line-height: 1.36;
}
.Technology__List--02{
	margin-top: 22px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Technology__List--02 li{
	width: 47.84%;
	margin-right: 4.31%;
	margin-bottom: 36px;
}
.Technology__List--02 li:nth-child(even){
	margin-right: 0;
}
.Technology__List--02 li:nth-child(n+3){
	margin-bottom: 0;
}
.Technology__List--02 li h4{
	margin: 14.5px 0 6.5px;
    font-size: 2.0rem;
    font-weight: 600;
    line-height: 1.36;
}
.Technology__Facility__Dl{
	width: 100%;
	margin-top: 12px;
}
.Technology__Facility__Dl dt{
	display: block;
	width: 74px;
	height: 22px;
	margin-bottom: 5px;
	clear: left;
	float: left;
	text-align: center;
	color: #ffffff;
	line-height: 22px;
	background-color: #1a368c;
}
.Technology__Facility__Dl dd{
	display: block;
	width: auto;
	margin-bottom: 5px;
	padding-left: 0.5em;
	float: left;
	line-height: 22px;
}
.Technology--04 h4{
	line-height: 1.7;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	position: relative;
    display: inline-block;
    margin: 16px 0;
    padding-bottom: 5px;
    font-size: 2.5rem;
}
.Technology--04 h4:after{
	width: 13px;
    height: 1px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #cb0601;
}
.Table--Technology td{
	text-align: center;
}
.Technology__Img{
	margin-top: 40px;
}
.Technology__Img__Inner{
	float: left;
	width: 47.5%;
}
.Technology__Img__Inner:first-child{
	margin:0 5% 0 0;
}
@media screen and (max-width: 769px){
	.Technology__List--01 li{
		width: 47.07%;
		margin-right: 0;
		margin-bottom: 5.85%;
		float: left;
	}
	.Technology__List--01 li:first-child{
		margin-right: 5.85%;
	}
	.Technology__List--01 li:last-child{
		margin-bottom: 0;
	}
	.Technology__List--02 li{
		width: 100%;
		margin-right: 0;
	}
	.Technology__List--02 li:nth-child(3){
		margin-bottom: 36px;
	}
	.Technology--04 h4{
		font-size: 1.8rem;
	}
	.Table--Technology td{
		display: inline-block;
		width: 50%;
	}
	.Technology__Img__Inner{
		float: none;
		width: 100%;
		text-align: center;
	}
	.Technology__Img__Inner:first-child{
		margin:0 0 20px 0;
	}
	.Technology__Img__Inner img{
		max-width: 448px;
	}
/*	.Technology__List--02 li img{
		max-width: 488px;
		display: block;
		margin: 0 auto;
	}*/
}
@media screen and (max-width: 700px){
	.Technology--01 h3 span:before{
		display: none;
	}
}
@media screen and (max-width: 600px){
		.Technology__Orders img.Disp_Pc{
		display: none;
	}
	.Technology__Orders img.Disp_Sp{
		display: block;
	}
	.Technology__List--01 li{
		width: 100%;
		margin-right: 0!important;
		margin-bottom: 30px;
	}
	.Technology__List--01 li img.Disp_Pc{
		max-width: 310px;
		margin: 0 auto;
		display: block;
	}
}
/* 製品紹介 */
.Products__List{
	margin-top: 26px;
}
.Products__List li{
	margin-bottom: 36px;
	overflow: hidden;
}
.Products__List--L{
	width: 47.84%;
	margin-right: 4.22%;
	float: left;
}
.Products__List--R{
	width: 47.94%;
	float: left;
}
.Products__List--C h4{
	margin-bottom: 20px;
}
.Products__List--C p{border: 1px solid #ccc; width: 60%; margin: 0 auto; padding: 15px 0;}
.Products__List--C{
	width: 100%;
	text-align: center;
}
.Products__List__DL{
	width: 100%;
	margin-top: 16px;
}
.Products__List__DL dt{
	display: block;
	width: 74px;
	height: 22px;
	margin-top: 2px;
	clear: left;
	float: left;
	text-align: center;
	color: #ffffff;
	line-height: 22px;
	background-color: #1a368c;
}
.Products__List__DL dd{
	display: block;
	width: auto;
	margin-top: -2px;
	margin-bottom: 32px;
	padding-left: 80px;
	line-height: 1.7;
}
@media screen and (max-width: 769px){
	.Products__List--L{
		width: 100%;
		margin-right: 0;
		float: none;
	}
	.Products__List--L img{
		max-width: 488px;
		display: block;
		margin: 0 auto 20px;
	}
	.Products__List--R{
		width: 100%;
		float: none;
	}
}



/*---------------採用情報------------*/
.Visual--Recruit{
	background-image: url(/assets/img/recruit/visual_recruit.jpg);
}
.Recruit__Interview__Banners{
	width: 100%;
	margin-top: 25px;
}
.Recruit__Interview__Banners li{
	width: 47.55%;
	margin-right: 4.90%;
	float: left;
}
.Recruit__Interview__Banners li:last-child{
	margin-right: 0;
}
.Recruit__Interview__Banners li img{
	display: block;
}
.Recruit__Interview__Banners li h4{
	height: 40px;
	padding-left: 10px;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 40px;
	color: #ffffff;
	background-image: url(/assets/img/recruit/interview_banner_bk.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.Recruit__Interview__Banners li h4 span:after{
	content: "　｜　";
}
.Btn__Factory{
	width: 100%;
	max-width: 100%;
	height: 150px;
	margin-top: 23px;
	background-image: url(/assets/img/recruit/btn_factory_bk.jpg);
	background-size: cover;
}
.Btn__Factory:before{
	width: 14.29px;
	height: 14.29px;
	right: 47px;
	border-width: 4px;
}
.Btn__Factory a{
	font-size: 2.0rem;
	line-height: 150px;
}
.Recruit__EntryStep__List{
	width: 100%;
	margin-top: 20px;
	overflow: hidden;
}
.Recruit__EntryStep__List li{
	width: 19%;
	height: 80px;
	margin-right: 8%;
	position: relative;
	float: left;
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	line-height: 80px;
	color: #ffffff;
	background-image: url(/assets/img/recruit/recruit_entrystep_bk.jpg);
	background-repeat: repeat;
}
.Recruit__EntryStep__List li span{
	font-weight: 600;
}
.Recruit__EntryStep__List li:nth-child(3) span:before{
	content: "・";
}
.Recruit__EntryStep__List li:last-child{
	margin-right: 0;
}
.Recruit__EntryStep__List li:after{
	width: 30%;
	height: 21px;
	margin: auto;
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: -36%;
	background-image: url(/assets/img/recruit/step_arrows.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}
.Recruit__EntryStep h4, .Recruit__Entry h4{
	line-height: 1.7;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	position: relative;
    display: inline-block;
    margin: 16px 0;
    padding-bottom: 5px;
    font-size: 2.5rem;
}
.Recruit__EntryStep h4:after, .Recruit__Entry h4:after{
	width: 13px;
    height: 1px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #cb0601;
}
.Recruit__Entry .Btn{
	margin: 30px auto 0;
}
.Entry__Tel{
	width: 100%;
	height: 76px;
	background-color: #ffffff;
}
.Entry__Tel h5{
	width: 400px;
	height: 76px;
	padding-left: 2em;
	float: left;
	font-size: 2.00rem;
	font-weight: 600;
	line-height: 76px;
	text-align: center;
	color: #ffffff;
	background-color: #1a1d29;
}
.Entry__Tel h5 span{
	font-weight: 600;
}
.Entry__Tel h5 span:before{
		content: "：";
	}
.Entry__Tel p{
	width: 100%;
	height: 76px;
	padding-left: 399px;
	float: none;
	text-align: center;
	line-height: 76px;
	background-image: url(/assets/img/contact/contact_tel_bk.jpg);
	background-repeat: no-repeat;
	background-position: 399px 0;
}
.Entry__Tel p span{
	font-size: 3.0rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	padding-left: 1em;
	background-image: url(/assets/img/contact/tel_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
}
@media screen and (max-width: 1050px){
	.Entry__Tel h5{
		width: 360px;
		padding-left: 1em;
	}
	.Entry__Tel p{
		padding-left: 359px;
		background-position: 359px 0;
	}
}
@media screen and (max-width: 900px){
	.Recruit__Interview__Banners li h4 span{
		font-size: 1.6rem;
	}
}
@media screen and (max-width: 769px){
	.Recruit__Interview__Banners li{
		width: 100%;
		max-width: 485px;
		margin:0 auto 30px;
		float: none;
	}
	.Recruit__Interview__Banners li:last-child{
		margin-right: auto;
	}
	.Recruit__EntryStep li{
		font-size: 1.4rem;
	}
	.Recruit__EntryStep__List li:nth-child(2), .Recruit__EntryStep__List li:nth-child(3){
		line-height: 1.7;
		padding: 16.2px 0;
	}
	.Recruit__EntryStep__List li:nth-child(2) span:before, .Recruit__EntryStep__List li:nth-child(3) span:before{
		content: "\A";
		white-space: pre;
	}
	.Recruit__EntryStep h4, .Recruit__Entry h4{
		font-size: 1.8rem;
	}
	.Entry__Tel h5{
		width: 130px;
		padding-top: 10.8px;
		padding-left: 0;
		font-size: 1.6rem;
		line-height: 1.7;
	}
	.Entry__Tel h5 span:before{
		content: "\A";
		white-space: pre;
	}
	.Entry__Tel p{
		padding-left: 130px;
		background-position: 130px 0;
	}
}
@media screen and (max-width: 600px){
	.Entry__Tel p span{
		font-size: 2.0rem;
		letter-spacing: normal;
		background-size: 20px;
	}
}
@media screen and (max-width: 460px){
	.Entry__Tel h5{
		width: 100px;
		padding-top: 14.2px;
		font-size: 1.4rem;
		font-weight: normal;
	}
	.Entry__Tel h5 span{
		font-weight: normal;
	}
	.Entry__Tel p{
		padding-left: 100px;
		background-position: 100px 0;
	}
	.Entry__Tel p span{
		font-size: 1.6rem;
		letter-spacing: normal;
		background-size: 16px;
		padding-left:2em; 
		background-position: 1em center;
	}
}
@media screen and (max-width: 350px){
	.Entry__Tel p span{
		padding-left:1em;
		background-image: none;
	}
}

/* インタビュー */
.Interview__Title{
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	text-align: center;
}
.Interview__Title h3{
	margin-bottom: 16px;
	font-size: 2.4rem;
}
.Interview__Title p{
	margin-bottom: 36px;
	font-size: 1.8rem;
}
/*スライド*/
.Interview__Slider{
	display: block;
}
.Interview__Slider--Sphone{
	display: none;
	margin-bottom: 60px;
}
.Interview__Text{
	width: 100%;
	min-height: 138px;
	padding: 20px 30px;
	position: absolute;
	bottom: 42px;
	background-color: rgba(26,29,41,0.8);
}
.Interview__Text h4{
	margin-bottom: 10px;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 2.0rem;
	color: #ffffff;
}
.Interview__Text h4:after{
	content: "";
	display: block;
	width: 360px;
	height: 1px;
	margin-top: 8px;
	background-color: #ffffff;
}
.Interview__Text p{
	font-size: 1.4rem;
	line-height: 2.0rem;
	color: #ffffff;
}
.Interview .bx-wrapper .bx-controls-direction a{
	width: 60px;
	height: 100px;
	margin-top: 0;
	top: 30%;
	z-index: 100;
}
.Interview .bx-wrapper .bx-prev{
	background: url(/assets/img/recruit/interview/controls_prev.png) no-repeat;
	background-position: 0!important;
}
.Interview .bx-wrapper .bx-next{
	background: url(/assets/img/recruit/interview/controls_next.png) no-repeat;
	background-position: 0!important;
}
.Interview__Banner__Item{
	display: block;
	width: 47.55%;
	height: auto;
	min-height: 100px;
	margin-right: 4.90%;
	float: left;
	background-color: #1a1d29;
}
.Interview__Banner__Item:last-child{
	margin-right: 0;
}
.Interview__Banner__Item a{
	display: block;
	width: 100%;
}
.Interview__Banner__Item__Img{
	width: 30.93%;
	height: 100%;
	padding-top: 100px;
	float: left;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.Interview__Banner__Item:nth-child(1) .Interview__Banner__Item__Img{
	background-image: url(/assets/img/recruit/interview/banner_01.jpg);
}
.Interview__Banner__Item:nth-child(2) .Interview__Banner__Item__Img{
	background-image: url(/assets/img/recruit/interview/banner_02.jpg);
}
.Interview__Banner__Item p{
	width: 69.07%;
	padding-top: 21.5px;
	float: left;
	font-size: 1.8rem;
	line-height: 1.5;
	text-align: center;
	color: #ffffff;
	
}
.Interview__Banner__Item p span:before{
	content: " ";
}
.Interview__Banner__Item__Name{
	font-size: 2.0rem;
	font-weight: bold;
}
@media screen and (max-width: 769px){
	.Interview .bx-wrapper,.Interview__Slider{
		display: none;
	}
	.Interview__Slider--Sphone{
		display: block;
	}
	.Interview__Slider--Sphone li:nth-child(n+2){
		margin-top: 40px;
		border-top: solid 2px #1a1d29;
	}
	.Interview__Slider--Sphone li img{
		width: 100%;
	}
	.Interview__Text{
		padding: 40px 0 20px;
		position: static;
		background-color: rgba(26,29,41,0);
	}
	.Interview__Slider--Sphone li:first-child .Interview__Text{
		padding-top: 0;
	}
	.Interview__Text h4{
		color: #1a1d29;
		text-align: center;
		line-height: 1.5;
	}
	.Interview__Text h4:after{
		margin: 8px auto 0;
		max-width: 100%;
	}
	.Interview__Text p{
		color: #1a1d29;
	}
	.Interview__Banner__Item{
		width: 100%;
		max-width: 485px;
		margin: 0 auto 30px;
		float: none;
	}
	.Interview__Banner__Item:last-child{
		margin-right: auto;
	}
}
@media screen and (max-width: 420px){
	.Interview__Title h3{
		line-height: 1.7;
	}
	.Interview__Title h3 span:before{
		content: "\A";
		white-space: pre;
	}
}

/* 工場見学 */
.Factory__List{
	margin-top: 22px;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	-webkit-box-lines:multiple;
	-moz-box-lines:multiple;
	-webkit-flex-wrap:wrap;
	-moz-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	flex-wrap:wrap;
}
.Factory__List li{
	width: 30.39%;
	margin-right: 4.39%;
}
.Factory__List li:last-child{
	margin-right: 0;
}
.Factory__List li h4{
	margin: 14.5px 0 6.5px;
    font-size: 2.0rem;
    font-weight: 600;
    line-height: 1.36;
}
.Factory--03{
	padding: 2.94%;
	background-color: #1a1d29;
}
.Contents__Inner.Factory--03 h3{
	margin: 0;
	font-size: inherit;
	font-family: inherit;
	text-align: center;
	line-height: 2.8rem;
	color: #ffffff;
}
.Contents__Inner.Factory--03 h3:before{
	display: none;
}
.Factory--03 h3 span{
	position: relative;
	padding-left: 44px;
	font-size: 2.0rem;
	font-weight: 600;
}
.Factory--03 h3 span:before{
	display: block;
	content: "";
	width: 28px;
	height: 28px;
	position: absolute;
	left: 0;
	background-image: url(/assets/img/recruit/factory/movie_icon.png);
	background-repeat: no-repeat;
}
.Factory__Movie__Wrapp{
	width: 48.46%;
	margin-top: 22px;
	float: left;
}
.Factory--03 .Factory__Movie__Wrapp:nth-of-type(1){
	margin-right: 3.02%;
}
.Factory__Movie{
	width: 100%;
	padding-top: 56.31%;
	position: relative;
}
.Factory__Movie iframe{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.Factory--04 img{
	margin-top: 20px;
	margin-bottom: 37px;
}
.Factory--04 img.Disp_Pc{
	display: block;
}
.Factory--04 img.Disp_Sp{
	display: none;
}
.Factory__Apply__Step{
	width: 360px;
	float: left;
	counter-reset: my-counter;
}
.Factory__Apply__Step li{
	line-height: 1.7;
}
.Factory__Apply__Step li:before{
	display: inline;
	content: counter(my-counter);
	counter-increment: my-counter;
	margin-right: 0.5em;
	color: #cb0601;
	font-weight: 600;
}
.Factory__Tel{
	width: 644px;
	height: 76px;
	margin-left: 375px;
	background-color: #ffffff;
}
.Factory__Tel h4{
	width: 42.24%;
	height: 76px;
	padding-left: 20px;
	float: left;
	color: #ffffff;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 76px;
	background-image: url(/assets/img/recruit/factory/tel_h4_bk.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right;
}
.Factory__Tel h4 span{
	font-weight: 600;
}
.Factory__Tel h4 span:before{
	content: "・";
}
.Factory__Tel p{
	width: 57.76%;
	margin-left: 42.24%;
	text-align: center;
	line-height: 76px;
}
.Factory__Tel p span{
	font-size: 3.0rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	padding-left: 1em;
	background-image: url(/assets/img/recruit/factory/tel_icon.png);
	background-repeat: no-repeat;
	background-position: left center;
}
@media screen and (max-width: 1050px){
	.Factory__Apply__Step{
		float: none;
	}
	.Factory__Tel{
		margin-top: 37px;
		margin-left: 0;
	}
}
@media screen and (max-width: 769px){
	.Factory__List li{
		width: 47.07%;
		margin-right: 0;
		margin-bottom: 5.85%;
	}
	.Factory__List li:first-child{
		margin-right: 5.85%;
	}
	.Factory__List li:last-child{
		margin-bottom: 0;
	}
	.Factory__Movie__Wrapp{
		width: 100%;
		margin-top: 22px;
		float: none;
	}
	.Factory--03 .Factory__Movie__Wrapp:nth-of-type(1){
		margin-right: 0;
	}
}
@media screen and (max-width: 700px){
	.Factory--04 img.Disp_Pc{
		display: none;
	}
	.Factory--04 img.Disp_Sp{
		display: block;
	}
	.Factory__Apply__Step{
		width: 100%;	
	}
	.Factory__Tel{
		max-width: 644px;
		width: 100%;
	}
	.Factory__Tel h4{
		padding-top: 10.8px;
		padding-left: 0;
		padding-right: 1em;
		text-align: center;
		font-size: 1.6rem;
		line-height: 1.7;
	}
	.Factory__Tel h4 span:before{
		content: "\A";
		white-space: pre;
	}
	.Factory__Tel p span{
		padding-left: 1.2em;
		font-size: 2.0rem;
		background-size: 20px;
	}
}
@media screen and (max-width: 530px){
	.Factory__List li{
		width: 100%;
		margin-right: 0!important;
		margin-bottom: 30px;
	}
	.Factory__List li img.Disp_Pc{
		display: block;
		max-width: 310px;
		margin: 0 auto;
	}
}
@media screen and (max-width: 420px){
	.Factory__Tel h4{
		padding-top: 14.2px;
		padding-left: 0;
		padding-right: 1em;
		text-align: center;
		font-size: 1.4rem;
		line-height: 1.7;
	}
	.Factory__Tel p span{
		padding-left: 1.4em;
		font-size: 1.6rem;
		letter-spacing: normal;
	}
}

/*---------------お問い合せ------------*/
.Visual--Contact{
	background-image: url(/assets/img/contact/visual_contact.jpg);
}
.Contact__Tel{
	width: 100%;
	height: 76px;
	margin-top: 30px;
	background-color: #ffffff;
}
.Contact__Tel h4{
	width: 400px;
	height: 76px;
	padding-left: 2em;
	float: left;
	font-size: 2.00rem;
	font-weight: 600;
	line-height: 76px;
	text-align: center;
	color: #ffffff;
	background-color: #1a1d29;
}
.Contact__Tel h4 span{
	font-weight: 600;
}
.Contact__Tel p{
	width: 100%;
	height: 76px;
	padding-left: 399px;
	float: none;
	text-align: center;
	line-height: 76px;
	background-image: url(/assets/img/contact/contact_tel_bk.jpg);
	background-repeat: no-repeat;
	background-position: 399px 0;
}
.Contact__Tel p span{
	font-size: 3.0rem;
	font-weight: 600;
	letter-spacing: 0.05em;
	padding-left: 1em;
	background-image: url(/assets/img/contact/tel_icon.png);
    background-repeat: no-repeat;
    background-position: left center;
}
.Table--Contact{
	margin-top: 30px;
}
.Table--Contact th{
	position: relative;
	padding: 14px 22px 14px 66px;
	line-height: 1.5;
	text-align: left;
	background-color: rgba(255,255,255,0.5);
}
.Table--Contact th .must{
	width: 38px;
	height: 18px;
	position: absolute;
	top: 16px;
	left: 22px;
	display: inline-block;
	font-size: 1.2rem;
	line-height: 18px;
	text-align: center;
	color: #ffffff;
	background-color: #cb0601;
}
.Table--Contact td{
	padding: 14px 20px 14px 44px;
	line-height: 1.5;
}
.Table--Contact td input[type="text"],.Table--Contact td input[type="email"],.Table--Contact td input[type="tel"]{
	width: 100%;
	height: 29px;
	padding: 0.5em;
	border: none;
	font-size: 1.4rem;
}
.Table--Contact td textarea{
	width: 100%;
	display: block;
	border: none;
	padding: 0.5em;
	font-size: 1.4rem;
	line-height: 1.5;
}
.Contact__Submit{
	text-align: center;
}
.Contact__Submit input{
	width: 400px;
	height: 60px;
	margin-top: 40px;
	position: relative;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 1.8rem;
	font-weight: 400;
	line-height: 60px;
	text-align: center;
	color: #ffffff;
	border: none;
	background-color: #1a1d29;
	background-image: url(/assets/img/contact/btn_bk.png);
	background-repeat: no-repeat;
	background-position: right center;
	margin-right: 46px;
	cursor: pointer;
}
.Contact__Submit input:hover{
	opacity: 0.8;
}
.Contact__Submit input[type="submit"]{
	background-color: #cb0601;
	margin-right: 0;
}
input:-webkit-autofill.wpcf7c-conf, textarea:-webkit-autofill.wpcf7c-conf {
	box-shadow: 0 0 0px 999px #999 inset;
}
 div.wpcf7 .Contact__Submit .ajax-loader{
	width: 0;
}

@media screen and (max-width: 1050px){
	.Contact__Tel h4{
		width: 360px;
		padding-left: 1em;
	}
	.Contact__Tel p{
		padding-left: 359px;
		background-position: 359px 0;
	}
	.Contact__Submit input{
		width: 46.78%;
		max-width: 400px;
		margin-right: 5.38%;
	}
}
@media screen and (max-width: 769px){
	.Contact__Tel h4{
		width: 170px;
		padding-top: 10.8px;
		padding-left: 0;
		font-size: 1.6rem;
		line-height: 1.7;
	}
	.Contact__Tel h4 span:before{
		content: "\A";
		white-space: pre;
	}
	.Contact__Tel p{
		padding-left: 169px;
		background-position: 169px 0;
	}
	.Table--Contact td{
		padding-left: 20px;
	}
	.Contact__Submit input{
		width: 100%;
		max-width: 400px;
		margin: 40px 0 0;
		margin-right: 0;
	}
}
@media screen and (max-width: 600px){
	.Contact__Tel p span{
		font-size: 2.0rem;
		letter-spacing: normal;
		background-size: 20px;
	}
}
@media screen and (max-width: 460px){
	.Contact__Tel h4{
		width: 140px;
		padding-top: 14.2px;
		font-size: 1.4rem;
		font-weight: normal;
	}
	.Contact__Tel h4 span{
		font-weight: normal;
	}
	.Contact__Tel p{
		padding-left: 138px;
		background-position: 138px 0;
	}
	.Contact__Tel p span{
		font-size: 1.6rem;
		letter-spacing: normal;
		background-size: 16px;
		padding-left:2em; 
		background-position: 1em center;
	}
}
@media screen and (max-width: 350px){
	.Contact__Tel p span{
		padding-left:1em;
		background-image: none;
	}
}

/*---------------個人情報保護方針------------*/
.Visual--Privacy{
	background-image: url(/assets/img/privacy/visual_privacy.jpg);
}
.Privacy > p{
	line-height: 1.7;
}
.Privacy__List li{
	line-height: 1.7;
	list-style: disc;
	list-style-position: inside;
}


/*---------------お知らせ------------*/
.Visual--News{
	background-image: url(/assets/img/news/visual_news.jpg);
}
.News__List{
	width: 100%;
}
.News__List__Item{
	height: 45px;
    background-color: #dfe2f0;
    border-bottom: 1px solid #b7bcd2;
}
.News__List__Item time{
	width: 189px;
    display: block;
    position: relative;
    float: left;
    font-size: 1.4rem;
    font-weight: 500;
    text-align: center;
    line-height: 45px;
    background-color: #b7bcd2;
}
.News__List__Item:not(:last-child) time:after {
    width: 189px;
    height: 1px;
    display: block;
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background-color: #dfe2f0;
}
.News__List__Item a {
    height: 45px;
    display: block;
    float: none;
    margin-left: 229px;
    font-size: 1.5rem;
    line-height: 45px;
    overflow: hidden;
    word-break: break-all;
    color: #1a1d29;
}
.News__Date{
	display: block;
	margin-bottom: 10px;
	line-height: 1.7;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: right;
	border-bottom: 1px solid #b7bcd2;
}
.News__Contents p{
	line-height: 1.7;
}
.News__Contents h1{
	margin: 16px 0;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
	font-size: 3.5rem;
	font-weight: 600;
	text-align: center;
	line-height: 1.7;
}
.News__Contents h2{
	margin: 16px 0 16px 18px;
	position: relative;
    line-height: 1.7;
    font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","Sawarabi Mincho", "ＭＳ Ｐ明朝", "MS PMincho","serif";
    font-size: 3.0rem;
    font-weight: 600;
}
.News__Contents h2:before{
	display: inline-block;
    content: "";
    margin: auto;
    width: 2px;
    height: 80%;
    position: absolute;
    top: 0;
    left: -18px;
    bottom: 0;
    background-color: #cb0601;
}
.News__Contents h3{
	position: relative;
	display: inline-block;
	margin: 16px 0;
	padding-bottom: 5px;
	font-size: 2.5rem;
}
.News__Contents h3:before{
	display: none;
}
.News__Contents h3:after{
	width: 13px;
	height: 1px;
	display: block;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: #cb0601;
}
.News__Contents h4{
	margin: 14px 0;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.7;
}
.News__Contents h5{
	margin: 12px 0;
	font-size: 1.8rem;
	font-weight: 600;
	line-height: 1.7;
}
.News__Contents h6{
	margin: 10px 0;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.7;
}
.News__Contents ul, .News__Contents ol{
	margin: 10px;
}
.News__Contents ul li{
	list-style: disc;
	list-style-position: inside;
	line-height: 1.7;
}
.News__Contents ol li{
	list-style-type: decimal;
	list-style-position: inside;
	line-height: 1.7;
}
.News__Contents img{
	max-width: 100%;
	width: auto;
}
.News__Contents .alignleft{
	width: 100%;
	max-width: 100%!important;
	text-align: left;
}
.News__Contents .aligncenter{
	width: 100%;
	max-width: 100%!important;
	text-align: center;
}
.News__Contents .alignright{
	width: 100%;
	max-width: 100%!important;
	text-align: right;
}
.News__Contents table{
	width: 100%;
	margin: 20px 0;
}
.News__Contents table th,.News__Contents table td{
	padding: 14px 25px;
	border: none;
	border-top: 1px solid #b7bcd2;
	line-height: 25.5px;
}
.News__Contents table tr:first-child th, .News__Contents table tr:first-child td{
	border-top: none;
}
.News__Contents table th{
	width: 30.59%;
	text-align: center;
	background-color: #ffffff;
}
.News__Btns{
	margin-top: 60px;
}
.News__Btns .Btn{
	width: 150px;
}
.News__Btn--Prev{
	float: left;
}
.News__Btn--Next{
	float: right;
}
.News__Btn--Prev:before{
	right: auto;
	left: 15px;
    border-top: 2px solid #ffffff;
	border-right: none;
    border-left: 2px solid #ffffff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.News__Btns ul.page-numbers{
	display:-webkit-box;
	display:-moz-box;
	display:-ms-box;
	display:-webkit-flexbox;
	display:-moz-flexbox;
	display:-ms-flexbox;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex;
	display:flex;
	justify-content: center;
}
.page-numbers span, .page-numbers a {
	display:block;
	margin: 2px 2px 2px 0;
	padding:10px 12px;
	text-decoration:none;
	width:auto;
	color:#fff;
	background: #1a1d29; 
}
.page-numbers .current a,
.page-numbers span.current{
	color:#fff;
	background: #cb0601;
}
@media screen and (max-width: 769px){
	.News__List__Item time{
		width: 120px;
		font-size: 1.2rem;
	}
	.News__List__Item:not(:last-child) time:after {
    	width: 120px;
	}
	.News__List__Item a {
		margin-left: 130px;
		font-size: 1.4rem;
	}
	.News__Contents table th, .News__Contents table td{
		width: 100%;
		display: block;
		border-top: none;
	}
	.News__Contents table th{
		padding: 10px;
	}
	.News__Contents table td{
		padding: 14px;
		padding-bottom: 30px;
	}
}

/*---------------404------------*/
.NotFound .Btn{
	margin: 30px auto 0;
}
